<i18n>
{
  "fr": {
    "title-1": "Webinaires",
    "info-1": "Sur <strong>SIFAC (Universités)</strong>:  Sifac est l’outil de gestion des Universités basée sur le logiciel SAP. Pour extraire des données achats il faut utiliser la commande ZME2K appelé 'Commandes par imputation’. A Sorbonne Université par exemple, cette commande peut-être appliquée sur un laboratoire (Centre) ou sur un contrat (Element d’OTP). Une fois exécutée, il faut enregistrer le résultat dans un fichier local, par exemple en .csv. Vous trouverez un exemple du fichier extrait <a class='link' href='/static/carbon/SIFAC_commandes_extrait.csv' download>ici</a>. Dans cet exemple la colonne Valeur Nette est le montant HT et GrpeMarch, le code NACRES. Gardez seulement ces deux colonnes, changez leur nom en  « Montant » et « Code NACRES », vérifiez le format numérique de la colonne Montant et enregistrez ce fichier nettoyé en format .tsv avant de l’uploader dans l’outil (pour rappel, dans un fichier .tsv les colonnes sont séparées par une tabulation, alors que dans un fichier .csv elles sont habituellement séparées par une virgule ou un point-virgule).",
    "info-2": "Sur <strong>Geslab (CNRS)</strong>: Geslab est l'outil de gestion du CNRS. Pour extraire les données d'achats, il faut sélectionner Editions, puis l'État de l'exercice courant et enfin, dans la liste des Dépenses - Achats, utiliser l'extraction CMP_1 : Cartographie des achats par codes nacres par fournisseurs. Dans la fenêtre de dialogue qui s'ouvre, il faut ensuite sélectionner toutes les origines et toutes les entités. Une fois la liste des achats à l'écran (tableau au format Excel), on l'enregistre avec Export Data, avec les deux colonnes « Code NACRES » et « Total consommé par code NACRES et fournisseur » (montant en euros). Notez que dans la liste des achats affichée à l'écran sont intercalées les récapitulatifs d’achat pour chaque code NACRES. La fonction Export Data quant à elle vous retourne l’ensemble des achats effectivement réalisés, sans les lignes récapitulatives.",
    "info-3": "Sur <strong>PeopleSoft S2i (INRAE)</strong>: S2i est l’outil de gestion d’INRAE. Pour extraire les données des achats, il faut appliquer la requête INRA_CDA_NACRES ; les données sont générées sous format EXCEL, un tableau croisé dynamique permet d’obtenir la synthèse requise (dans les champs proposés cocher « Catégorie » et « Montant HT » )."
  },
  "en": {
    "title-1": "Webinar",
    "info-1": "On <strong>SIFAC (Universities)</strong>: SIFAC is the management tool for Universities based on the software SAP. To extract the purchases data, you need to use the ZME2K command called « Orders by account assignment ». This command can be applied at the scale of a laboratory (Center) or of a specific contract (OTP element). Once executed, save the file localy, as an example as .csv. You will find an example of an extracted file <a class='link' href='/static/carbon/SIFAC_commandes_extrait.csv' download>here</a>. In this example, the column « net value » is the amount excluding VAT and the column « GrpeMarch » is the NACRES code. Keep only these two columns, change their names into « Montant » and « Code NACRES », respectively, check the digital format of the column « Montant » and save this cleaned up file as .tsv before uploading it in <em>GES 1point5</em> (as a reminder, in a .tsv file the columns are separated by a tab, while in a .csv file they are usually separated by a comma or a semicolon).",
    "info-2": "On <strong>Geslab (CNRS)</strong>: Geslab is the CNRS management tool. To extract the purchasing data, select Editions, then the Statement of the current fiscal year and finally, in the list of Dépenses - Achats, use the extraction CMP_1 : Cartographie des achats par codes nacres par fournisseurs. In the dialog window that opens, you must then select all the origins and all the entities. Once the list of purchases is on the screen (table in Excel format), save it with Export Data, with the two columns “code NACRES” and “Total consommé par code NACRES et fournisseur” (amount in euros). Note that the list of purchases displayed on the screen includes purchase summaries for each NACRES code. The Export Data function will return all of your purchases actually made, without the summary lines.",
    "info-3": "On <strong>PeopleSoft S2i (INRAE)</strong>: S2i is the management tool of INRAE. To extract the purchases data, you need to apply the request INRA_CDA_NACRES. The data are generated under an excel file. A pivot table is used to obtain the required summary by ticking « Catégorie » and « Montant HT »."
  }
}
</i18n>

<template>
  <div>
    <su-service :icon="'play-circle-o'" v-if="header">
      <template #title>
        {{ $t('title-1') }}
      </template>
    </su-service>
    <div class="columns">
      <div class="column">
        <br /><br />
        <div class="has-text-centered">
          <iframe style="height:250px"
            src="https://tube.nuagelibre.fr/videos/embed/4344c15f-d3e1-40ab-af4e-f22ebee8f73d"
            frameborder="0"
            width="90%"
            height="250px"
            sandbox="allow-same-origin allow-scripts"
            allowfullscreen="allowfullscreen">
          </iframe>
        </div>
        <b-notification :closable="false" class="ml-5 mr-5">
          <strong>Tutoriel GES 1point5</strong>
          <div style="position:absolute;top:20px;right:20px">
            <span class="subtitle is-muted is-size-6">29-11-2021</span>
          </div>
          <br/>
          <small>
            <a class="link" target="_blank" href="https://tube.nuagelibre.fr/videos/watch/4344c15f-d3e1-40ab-af4e-f22ebee8f73d"><span class="icon is-small"><i class="sui sui-play-circle-o"></i></span> Vidéo</a>
            &
            <a class="link" target="_blank" href="/static/carbon/2021_11_29_TutorielGES1point5_compressed.pdf"><span class="icon is-small"><i class="sui sui-file-pdf-o"></i></span> Présentation</a>
          </small>
          <br /><br />
          Le tutoriel s'adresse à la fois aux référents des laboratoires qui utilisent
          déjà l'outil et à toute personne qui souhaiterait initier la démarche dans son
          laboratoire. Déroulement :
          <ul style="list-style-type:square;margin-left:25px">
            <li>présentation des fonctionnalités de l'outil</li>
            <li>présentation des développements récents, dont
              le module empreinte carbone du matériel informatique ;
            </li>
            <li>échanges avec les participant.e.s.</li>
          </ul>
        </b-notification>
      </div>
      <div class="column">
        <br /><br />
        <div class="has-text-centered">
          <iframe style="height:250px"
            src="https://tube.nuagelibre.fr/videos/embed/df497abe-3181-471e-b439-0f88738a6094"
            frameborder="0"
            width="90%"
            height="250px"
            sandbox="allow-same-origin allow-scripts"
            allowfullscreen="allowfullscreen">
          </iframe>
        </div>
        <b-notification :closable="false" class="ml-5 mr-5">
          <strong>Webinaire GES 1point5</strong>
          <div style="position:absolute;top:20px;right:20px">
            <span class="subtitle is-muted is-size-6">21-10-2020</span>
          </div>
          <br/>
          <small>
            <a class="link" target="_blank" href="https://tube.nuagelibre.fr/videos/embed/df497abe-3181-471e-b439-0f88738a6094"><span class="icon is-small"><i class="sui sui-play-circle-o"></i></span> Vidéo</a>
            &
            <a class="link" target="_blank" href="/static/carbon/webinaireGES1point5.pdf"><span class="icon is-small"><i class="sui sui-file-pdf-o"></i></span> Présentation</a>
          </small>
          <br /><br />
          Présentation d'Odile Blanchart et Jérôme Mariette de GES 1point5.
        </b-notification>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: 'Webinar',
  components: {
    'su-service': () => import('@/components/SUService.vue')
  },
  props: ['header']
}
</script>
